Bug 1123226 - [Docs][Bugfix][Install]Miss IPv6 configuration option in '7.5.3.5. Configuring Network Interfaces' part
Summary: [Docs][Bugfix][Install]Miss IPv6 configuration option in '7.5.3.5. Configurin...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:01 UTC by wanghui
Modified: 2016-07-04 00:39 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22722, Installation Guide-3.4-1.0 Build Date: 15-07-2014 17:36:24 Topic ID: 7615-633086 [Specified]
Last Closed: 2014-09-19 01:33:13 UTC
oVirt Team: ---


Attachments (Terms of Use)
Miss ipv6 option (37.61 KB, image/png)
2014-07-25 07:01 UTC, wanghui
no flags Details

Description wanghui 2014-07-25 07:01:05 UTC
Created attachment 920854 [details]
Miss ipv6 option

Title: Configuring Network Interfaces

Describe the issue:
1. Miss the IPv6 protocol as the configure network interfaces' option

Suggestions for improvement:
1. Add the IPv6 protocol option

Additional information:

Comment 1 Lucy Bopf 2014-08-21 06:34:45 UTC
Updated topic 'Configuring Network Interfaces' [7615] to include configuration options for IPv6 in step 2.

Comment 2 Lucy Bopf 2014-08-22 04:28:44 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#sect-The_Network_Screen

What Changed
------------------------------
The following topic was updated to include configuration options for IPv6 in step 2:

Configuring Network Interfaces [7615-700946]

Updated Revision History [34615-700951]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-7.el6eng

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-08-27 06:15:10 UTC
Peer reviewed.

IPv6 has been added to step 2.

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.